Samba CVE-2013-0172 Remote Security Bypass Vulnerability

Bugtraq ID: 57329
Class: Access Validation Error
CVE: CVE-2013-0172
Remote: Yes
Local: No
Published: Jan 15 2013 12:00AM
Updated: Feb 05 2013 01:01PM
Credit: Andrew Bartlett
Vulnerable: Red Hat Fedora 17
Red Hat Fedora 16
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus